﻿.pagesbanner .pagesbanner-animate .p1{font-size:var(--fontsize40)}
.pagesbanner .pagesbanner-animate .p2{margin-top:20px;line-height:1.4}
.pagesbanner .pagesbanner-animate .p3 .home-more{margin-top:20px;color:#fff;background-color:#4359d5;height:40px;border-radius:20px;font-weight:var(--fontbold4);text-decoration:none}
.page-title{font-size:var(--fontsize24);color:#000;text-align:center;font-weight:var(--fontbold7);line-height:1.4}
.page-line{display:block;width:97px;height:4px;background-color:var(--color);margin:4px auto 0}
.page-des{text-align:center;color:#666;margin-top:6px}
.distributor1 .box{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.distributor1 .info{width:49%}
.distributor1 .page-line{margin-top:20px}
.distributor1 .info .page-title{text-align:left}
.distributor1 .info .page-line{margin-left:0}
.distributor1 .info .txt{color:#666;margin-top:30px}
.distributor1 .info .btn{display:flex;align-items:center;margin-top:40px}
.distributor1 .info .btn .more{height:43px;display:inline-flex;align-items:center;justify-content:center;padding:0 30px;border-radius:22px}
.distributor1 .info .btn .more:first-child{background-color:var(--color);color:#fff;margin-right:20px}
.distributor1 .info .btn .more:nth-child(2){border:1px solid var(--color);color:var(--color)}
.distributor1 .img{width:49%;overflow:hidden;border-radius:30px}
.distributor1 .list{margin-top:5%;display:flex;justify-content:space-between}
.distributor1 .list li{width:22%;text-align:center;white-space:nowrap}
.distributor1 .list li .num{color:var(--color);font-size:var(--fontsize45);line-height:1.2}
.distributor1 .list li .num span{font-size:57px;font-weight:var(--fontbold7)}
.distributor1 .list li .tit{font-size:var(--fontsize18);color:#666}
.distributor2{padding:5% 0}
.distributor2 .list{display:flex;justify-content:space-between;flex-wrap:wrap}
.distributor2 .list li{width:16%;margin-top:40px}
.distributor2 .list li .img{overflow:hidden;border-radius:20px}
.distributor2 .list li .img img{transition:all .2s linear}
.distributor2 .list li .info{padding-top:10px}
.distributor2 .list li .info .tit{text-align:center;font-weight:var(--fontbold7);font-size:var(--fontsize18);line-height:1.4}
.distributor2 .list li:hover .img img{transform:scale(1.03)}
.distributor2 .btn{display:flex;justify-content:center;margin-top:40px}
.distributor2 .btn .home-more{height:40px;border-radius:20px}
.distributor3 .box{margin-top:70px}
.distributor3 .item{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;margin-top:40px}
.distributor3 .item .img{width:48.5%;overflow:hidden;border-radius:30px}
.distributor3 .item .img img{width:100%;transition:all .2s linear}
.distributor3 .item .info{width:48.5%}
.distributor3 .item .info .icon{width:45px;height:45px;display:inline-flex;align-items:center;justify-content:center;color:var(--color);border-radius:6px;margin-bottom:10px;background-color:#eef2fb}
.distributor3 .item .info .icon em{font-size:var(--fontsize32)}
.distributor3 .item .info .tit{font-size:var(--fontsize18);font-weight:var(--fontbold7);color:#000}
.distributor3 .item .info .txt{color:#666;margin-top:10px}
.distributor3 .item:hover .img img{transform:scale(1.03)}
.distributor4{padding:5% 0;position:relative;z-index:1}
.distributor4 .page-des{margin-top:20px}
.distributor4 .box{margin-top:30px;padding:0 20px;position:relative}
.distributor4 .swiper{padding:30px}
.distributor4 .swiper-slide{height:auto;transition:all .2s linear}
.distributor4 .swiper-slide .tit{text-align:center;color:#666;margin-top:16px}
.distributor4 .swiper-slide:hover{transform:scale(1.08)}
.distributor4 .distributor4-next,.distributor4 .distributor4-prev{position:absolute;width:18px;height:18px;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;border:1px solid #666;color:#666;top:50%;cursor:pointer;transform:translateY(-50%);opacity:.3}
.distributor4 .distributor4-next:hover,.distributor4 .distributor4-prev:hover{color:var(--color);border-color:var(--color);opacity:1}
.distributor4 .distributor4-prev{left:0}
.distributor4 .distributor4-next{right:0}
.distributor4 .distributor4-pagination{width:100%;display:flex;justify-content:center;margin-top:0}
.distributor5{padding:5% 0;position:relative;z-index:1}
.distributor5::before{content:"";position:absolute;left:50%;top:0;width:100vw;height:100%;max-width:1920px;transform:translateX(-50%);background-color:#f8fcff;z-index:-1}
.distributor5 .box{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.distributor5 .page-title{text-align:left}
.distributor5 .page-line{margin-left:0}
.distributor5 .titbox{width:220px}
.distributor5 .logobox{width:calc(100% - 360px)}
.distributor5 .logobox .swiper{padding:10px}
.distributor5 .swiper-slide{height:auto;min-height:100px;background-color:#f2f6f9;box-shadow:0 2px 5px 0 rgba(141,161,182,.25);border-radius:10px;display:inline-flex;align-items:center;justify-content:center;padding:10px;transition:all .2s linear}
.distributor5 .swiper-slide:hover{box-shadow:0 2px 5px 0 rgba(141,161,182,.55)}
.distributor6{padding:5% 0}
.distributor6 .swiper{padding: 10px;}
.distributor6 .swiper-wrapper{display:flex;justify-content:space-between;flex-wrap:wrap}
.distributor6 .distributor6swiper-pagination{display: flex;justify-content: center;width: 100%;margin-top: 30px;}
.distributor6 .swiper-slide{width:31%;background-color:#fff;border-radius:20px;box-shadow:0 0 5px 0 rgba(171,192,214,.5);padding:30px;margin-top:50px;transition:all .2s linear;height: auto;}
.distributor6 .swiper-slide .icon{display:flex;align-items:center;justify-content:center;background-color:var(--color);width:45px;height:45px;border-radius:50%;color:#fff;margin-bottom:10px}
.distributor6 .swiper-slide .icon em{font-size:var(--fontsize30);line-height:1}
.distributor6 .swiper-slide .tit{font-size:var(--fontsize18);font-weight:var(--fontbold7);color:#000}
.distributor6 .swiper-slide .txt{color:#666;margin-top:10px}
.distributor6 .swiper-slide .txt a{color:var(--color);text-decoration:none;font-weight:var(--fontbold7)}
.distributor6 .swiper-slide .txt strong{color:var(--color);font-weight:var(--fontbold7)}
.distributor6 .swiper-slide:hover{transform:translateY(-5px)}
.distributor7{padding:5% 0;background-image:url(/uploads/45285/page/p20260116131604a36f6.webp);background-repeat:no-repeat;background-size:cover}
.distributor7 .page-line{background-color:#6589ba}
.distributor7 .page-title{color:#fff}
.distributor7 .box{padding:0 4%}
.distributor7 .list{display:flex;justify-content:space-between;flex-wrap:wrap}
.distributor7 .list li{width:31%;margin-top:40px;display:flex;flex-direction:column;transition:all .2s linear}
.distributor7 .list li .top{display:flex}
.distributor7 .list li .top .num{width:77px;height:47px;background-color:#6589ba;border-radius:5px;display:inline-flex;align-items:center;justify-content:center;color:#fff;line-height:1;font-size:var(--fontsize34);font-weight:var(--fontbold7);position:relative;transition:all .2s linear}
.distributor7 .list li .top .num::after{content:"";position:absolute;left:50%;bottom:-14px;transform:translateX(-50%);border:8px solid transparent;border-top:8px solid #6589ba}
.distributor7 .list li .top .tit{flex:1;margin-left:10px;background-color:rgba(255,255,255,.8);padding:20px;color:#000;font-size:var(--fontsize18);font-weight:var(--fontbold7);line-height:1.4;border-radius:10px 10px 0 0}
.distributor7 .list li .info{flex:1;background-color:rgba(255,255,255,.8);border-radius:10px 0 10px 10px;position:relative;padding:30px}
.distributor7 .list li .info .txt{color:#666}
.distributor7 .list li .info .icon{position:absolute;bottom:8px;right:8px;line-height:1;color:#666;opacity:.15}
.distributor7 .list li .info .icon em{font-size:var(--fontsize40)}
.distributor7 .list li:hover .top .num{transform:translateY(-5px)}
.distributor8{padding:5% 0}
.distributor8 .box{padding:40px;background:linear-gradient(0deg,rgba(231,238,247,0) 0,#e7eef7 100%);box-shadow:0 0 9px 1px rgba(171,192,214,.5);border-radius:30px}
.distributor8 .flexbox{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:40px}
.distributor8 .info{width:38%;padding-top:20px}
.distributor8 .info .tit{font-size:var(--fontsize18);font-weight:var(--fontbold7)}
.distributor8 .info .page-line{margin-left:0}
.distributor8 .info .txt{color:#666;margin-top:20px;max-width:410px}
.distributor8 .info .tip{color:#666;margin-top:10%}
.distributor8 .inquiry{width:58%}
.distributor8 .wmkcfeedback .wmkcfb-fileupload,.distributor8 .wmkcfeedback input{height:54px;padding:0 20px}
.distributor8 .wmkcfeedback textarea{padding:20px;min-height:180px}
.distributor8 .wmkcfeedback .wmkcfb-fileupload,.distributor8 .wmkcfeedback input,.distributor8 .wmkcfeedback textarea{box-shadow:0 2px 3px 0 rgba(171,192,214,.5);border-radius:15px;border:1px solid #abc0d6;background-color:#fff;margin-bottom:20px}
.distributor8 .wmkcfeedback .wmkcfb-fileupload::placeholder,.distributor8 .wmkcfeedback input::placeholder,.distributor8 .wmkcfeedback textarea::placeholder{color:#c1c1c1}
.distributor8 .wmkcfeedback .send-btn{width:56%;border-radius:25px;height:50px}
.distributor9 .page-line{width:40px}
.distributor9 .list li{box-shadow:0 0 5px 0 rgba(171,192,214,.5);background-color:#fff;border-radius:10px;overflow:hidden;margin-top:30px}
.distributor9 .list li .top{display:flex;justify-content:space-between;align-items:center;padding:30px;cursor:pointer;transition:all .1s linear}
.distributor9 .list li .top .title{font-size:var(--fontsize18);font-weight:var(--fontbold7);color:#000;margin-right:15px}
.distributor9 .list li .top .icon{color:#666;line-height:1;transition:all .1s linear}
.distributor9 .list li .top .icon em{font-size:var(--fontsize30)}
.distributor9 .list li .txt{padding:30px;color:#666;display:none}
.distributor9 .list li.act .top{background-color:#f2f6f9}
.distributor9 .list li.act .top .icon{transform:rotate(180deg)}
@media screen and (max-width:1440px){.pagesbanner .pagesbanner-animate .p1{font-size:var(--fontsize30)}
.distributor1 .list li .num{font-size:var(--fontsize24)}
.distributor1 .list li .num span{font-size:var(--fontsize36)}
}
@media screen and (max-width:1024px){.pagesbanner .pagesbanner-animate .p1{font-size:var(--fontsize26)}
.distributor1 .list{flex-wrap:wrap;margin-top:0}
.distributor1 .list li{margin-top:30px;width:48%}
.distributor2{padding:40px 0}
.distributor2 .list{justify-content:flex-start}
.distributor2 .list li{width:32%;margin-top:30px;margin-right:2%}
.distributor2 .list li:nth-child(3n){margin-right:0}
.distributor3 .box{margin-top:0}
.distributor4{padding:40px 0}
.distributor5{padding:40px 0}
.distributor5 .logobox{width:calc(100% - 300px)}
.distributor5 .distributor5swiper-pagination{display:flex;justify-content:center;width:100%;margin-top:10px}
.distributor6{padding:40px 0}
.distributor6 .swiper-wrapper{flex-wrap: nowrap;}
.distributor7{padding:40px 0}
.distributor7 .list li{width:49%}
.distributor8{padding:40px 0}
.distributor8 .info{width:100%;margin-bottom:25px}
.distributor8 .info .tip{margin-top:20px}
.distributor8 .inquiry{width:100%}
}
@media screen and (max-width:768px){.pagesbanner .pagesbanner-animate .p1{font-size:var(--fontsize20)}
.pagesbanner .pagesbanner-animate .p3{display:none}
.distributor1 .img{width:100%}
.distributor1 .info{width:100%;margin-top:25px}
.distributor2 .list{justify-content:space-between}
.distributor2 .list li{width:49%;margin-right:0;margin-top:25px}
.distributor2 .list li .img img{width:100%}
.distributor3 .item:nth-child(2n){flex-direction:column-reverse}
.distributor3 .item .img{width:100%}
.distributor3 .item .info{width:100%;margin-top:25px}
.distributor5 .titbox{width:100%}
.distributor5 .page-title{text-align:center}
.distributor5 .page-line{margin-left:auto}
.distributor5 .logobox{width:100%;margin-top:30px}
.distributor6 .swiper-slide{margin-top:25px}
}
@media screen and (max-width:500px){.pagesbanner .pagesbanner-animate .p1 br{display:none}
.pagesbanner .pagesbanner-animate .p2{display:none}
.distributor1 .list li .num{font-size:var(--fontsize16)}
.distributor1 .list li .num span{font-size:var(--fontsize20)}
.distributor1 .list li .tit{white-space:normal;font-size:var(--fontsize16);line-height:1.4;margin-top:4px}
.distributor2 .list li .info .tit{font-size:var(--fontsize16)}
.distributor3 .item .img{border-radius:10px}
.distributor7{background-position:center;border-radius:10px}
.distributor7 .list li{width:100%;margin-top:25px}
.distributor8 .box{padding:20px;border-radius:10px}
.distributor9 .list li .top{padding:20px}
.distributor9 .list li .txt{padding:20px}
.distributor9 .list li .top .icon em{font-size:var(--fontsize24)}
}